<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
* Copyright (C) 2008 The Android Open Source Project
*
* Licensed under the Apache License, Version 2.0 (the "License");
* you may not use this file except in compliance with the License.
* You may obtain a copy of the License at
*
*      http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="649227358658669779">"Launcher3"</string>
    <string name="work_folder_name" msgid="3753320833950115786">"Kerja"</string>
    <string name="activity_not_found" msgid="8071924732094499514">"Apl tidak dipasang."</string>
    <string name="activity_not_available" msgid="7456344436509528827">"Apl tidak tersedia"</string>
    <string name="safemode_shortcut_error" msgid="9160126848219158407">"Apl yang dimuat turun dilumpuhkan dalam mod Selamat"</string>
    <string name="safemode_widget_error" msgid="4863470563535682004">"Widget dilumpuhkan dalam mod Selamat"</string>
    <string name="shortcut_not_available" msgid="2536503539825726397">"Pintasan tidak tersedia"</string>
    <string name="home_screen" msgid="5629429142036709174">"Rumah"</string>
    <string name="set_default_home_app" msgid="5808906607627586381">"Tetapkan <xliff:g id="LAUNCHER_NAME">%1$s</xliff:g> sebagai apl skrin utama lalai dalam Tetapan"</string>
    <string name="recent_task_option_split_screen" msgid="6690461455618725183">"Skrin pisah"</string>
    <string name="split_app_info_accessibility" msgid="5475288491241414932">"Maklumat apl untuk %1$s"</string>
    <string name="split_app_usage_settings" msgid="7214375263347964093">"Tetapan penggunaan sebanyak %1$s"</string>
    <string name="save_app_pair" msgid="5647523853662686243">"Simpan gandingan apl"</string>
    <string name="app_pair_default_title" msgid="4045241727446873529">"<xliff:g id="APP1">%1$s</xliff:g> | <xliff:g id="APP2">%2$s</xliff:g>"</string>
    <string name="app_pair_unlaunchable_at_screen_size" msgid="3446551575502685376">"Gandingan apl ini tidak disokong pada peranti ini"</string>
    <string name="app_pair_needs_unfold" msgid="4588897528143807002">"Buka lipatan peranti untuk menggunakan gandingan apl ini"</string>
    <string name="app_pair_not_available" msgid="3556767440808032031">"Gandingan apl tidak tersedia"</string>
    <string name="long_press_widget_to_add" msgid="3587712543577675817">"Sentuh &amp; tahan untuk menggerakkan widget."</string>
    <string name="long_accessible_way_to_add" msgid="2733588281439571974">"Ketik dua kali &amp; tahan untuk menggerakkan widget atau menggunakan tindakan tersuai."</string>
    <string name="widget_dims_format" msgid="2370757736025621599">"%1$d × %2$d"</string>
    <string name="widget_accessible_dims_format" msgid="3640149169885301790">"Lebar %1$d kali tinggi %2$d"</string>
    <string name="widget_preview_context_description" msgid="9045841361655787574">"Widget <xliff:g id="WIDGET_NAME">%1$s</xliff:g>"</string>
    <string name="widget_preview_name_and_dims_content_description" msgid="8489038126122831595">"widget <xliff:g id="WIDGET_NAME">%1$s</xliff:g>, lebar %2$d kali tinggi %3$d"</string>
    <string name="add_item_request_drag_hint" msgid="8730547755622776606">"Sentuh &amp; tahan widget untuk menggerakkan widget di sekitar skrin utama"</string>
    <string name="add_to_home_screen" msgid="9168649446635919791">"Tambahkan pada skrin utama"</string>
    <string name="added_to_home_screen_accessibility_text" msgid="4451545765448884415">"Widget <xliff:g id="WIDGET_NAME">%1$s</xliff:g> ditambahkan pada skrin utama"</string>
    <string name="suggested_widgets_header_title" msgid="1844314680798145222">"Cadangan"</string>
    <string name="productivity_widget_recommendation_category_label" msgid="3811812719618323750">"Penting"</string>
    <string name="news_widget_recommendation_category_label" msgid="6756167867113741310">"Berita &amp; majalah"</string>
    <string name="entertainment_widget_recommendation_category_label" msgid="3973107268630717874">"Hiburan"</string>
    <string name="social_widget_recommendation_category_label" msgid="689147679536384717">"Sosial"</string>
    <string name="others_widget_recommendation_category_label" msgid="5555987036267226245">"Dicadangkan untuk anda"</string>
    <string name="widget_picker_right_pane_accessibility_title" msgid="1673313931455067502">"Widget <xliff:g id="SELECTED_HEADER">%1$s</xliff:g> pada sebelah kanan, carian dan pilihan pada sebelah kiri"</string>
    <string name="widgets_count" msgid="6467746476364652096">"{count,plural, =1{# widget}other{# widget}}"</string>
    <string name="shortcuts_count" msgid="8471715556199592381">"{count,plural, =1{# pintasan}other{# pintasan}}"</string>
    <string name="widgets_and_shortcuts_count" msgid="7209136747878365116">"<xliff:g id="WIDGETS_COUNT">%1$s</xliff:g>, <xliff:g id="SHORTCUTS_COUNT">%2$s</xliff:g>"</string>
    <string name="widget_button_text" msgid="2880537293434387943">"Widget"</string>
    <string name="widgets_full_sheet_search_bar_hint" msgid="8484659090860596457">"Cari"</string>
    <string name="widgets_full_sheet_cancel_button_description" msgid="5766167035728653605">"Kosongkan teks daripada kotak carian"</string>
    <string name="no_widgets_available" msgid="4337693382501046170">"Widget dan pintasan tidak tersedia"</string>
    <string name="no_search_results" msgid="3787956167293097509">"Tiada widget atau pintasan yang dijumpai"</string>
    <string name="widgets_full_sheet_personal_tab" msgid="2743540105607120182">"Peribadi"</string>
    <string name="widgets_full_sheet_work_tab" msgid="3767150027110633765">"Kerja"</string>
    <string name="widget_category_conversations" msgid="8894438636213590446">"Perbualan"</string>
    <string name="widget_category_note_taking" msgid="3469689394504266039">"Pengambilan nota"</string>
    <string name="widget_add_button_label" msgid="2761267068711937179">"Tambah"</string>
    <string name="widget_add_button_content_description" msgid="1810530016360039643">"Tambahkan widget <xliff:g id="WIDGET_NAME">%1$s</xliff:g>"</string>
    <string name="reconfigurable_widget_education_tip" msgid="6336962690888067057">"Ketik untuk menukar tetapan widget"</string>
    <string name="widget_reconfigure_button_content_description" msgid="8811472721881205250">"Tukar tetapan widget"</string>
    <string name="all_apps_search_bar_hint" msgid="1390553134053255246">"Cari apl"</string>
    <string name="all_apps_loading_message" msgid="5813968043155271636">"Memuatkan apl…"</string>
    <string name="all_apps_no_search_results" msgid="3200346862396363786">"Tiada apl yang ditemui sepadan dengan \"<xliff:g id="QUERY">%1$s</xliff:g>\""</string>
    <string name="label_application" msgid="8531721983832654978">"Apl"</string>
    <string name="all_apps_label" msgid="5015784846527570951">"Semua apl"</string>
    <string name="notifications_header" msgid="1404149926117359025">"Pemberitahuan"</string>
    <string name="long_press_shortcut_to_add" msgid="5405328730817637737">"Sentuh &amp; tahan untuk menggerakkan pintasan."</string>
    <string name="long_accessible_way_to_add_shortcut" msgid="2199537273817090740">"Ketik dua kali &amp; tahan untuk menggerakkan pintasan atau menggunakan tindakan tersuai."</string>
    <string name="out_of_space" msgid="6455557115204099579">"Tiada ruang di skrin utama ini"</string>
    <string name="hotseat_out_of_space" msgid="7448809638125333693">"Tiada ruang dalam dulang Kegemaran lagi"</string>
    <string name="all_apps_button_label" msgid="8130441508702294465">"Senarai apl"</string>
    <string name="all_apps_search_results" msgid="5889367432531296759">"Hasil carian"</string>
    <string name="all_apps_button_personal_label" msgid="1315764287305224468">"Senarai apl peribadi"</string>
    <string name="all_apps_button_work_label" msgid="7270707118948892488">"Senarai apl kerja"</string>
    <string name="remove_drop_target_label" msgid="7812859488053230776">"Alih keluar"</string>
    <string name="uninstall_drop_target_label" msgid="4722034217958379417">"Nyahpasang"</string>
    <string name="app_info_drop_target_label" msgid="692894985365717661">"Maklumat apl"</string>
    <string name="install_private_system_shortcut_label" msgid="1616889277073184841">"Pasang dalam persendirian"</string>
    <string name="uninstall_private_system_shortcut_label" msgid="8423460530441627982">"Nyahpasang apl"</string>
    <string name="install_drop_target_label" msgid="2539096853673231757">"Pasang"</string>
    <string name="dismiss_prediction_label" msgid="3357562989568808658">"Jangan cadangkan apl"</string>
    <string name="pin_prediction" msgid="4196423321649756498">"Sematkan Ramalan"</string>
    <string name="permlab_install_shortcut" msgid="5632423390354674437">"pasang pintasan"</string>
    <string name="permdesc_install_shortcut" msgid="923466509822011139">"Membenarkan apl menambah pintasan tanpa campur tangan pengguna."</string>
    <string name="permlab_read_settings" msgid="5136500343007704955">"membaca tetapan dan pintasan skrin utama"</string>
    <string name="permdesc_read_settings" msgid="4208061150510996676">"Membenarkan apl membaca tetapan dan pintasan di skrin utama."</string>
    <string name="permlab_write_settings" msgid="4820028712156303762">"menulis tetapan dan pintasan skrin utama"</string>
    <string name="permdesc_write_settings" msgid="726859348127868466">"Membenarkan apl menukar tetapan dan pintasan di skrin utama."</string>
    <string name="gadget_error_text" msgid="740356548025791839">"Tidak dapat memuatkan widget"</string>
    <string name="gadget_setup_text" msgid="8348374825537681407">"Tetapan widget"</string>
    <string name="gadget_complete_setup_text" msgid="309040266978007925">"Ketik untuk menyelesaikan persediaan"</string>
    <string name="uninstall_system_app_text" msgid="4172046090762920660">"Ini ialah apl sistem dan tidak boleh dinyahpasang."</string>
    <string name="folder_hint_text" msgid="5174843001373488816">"Edit Nama"</string>
    <string name="disabled_app_label" msgid="6673129024321402780">"<xliff:g id="APP_NAME">%1$s</xliff:g> dilumpuhkan"</string>
    <string name="dotted_app_label" msgid="1865617679843363410">"{count,plural, =1{{app_name} mempunyai # pemberitahuan}other{{app_name} mempunyai # pemberitahuan}}"</string>
    <string name="default_scroll_format" msgid="7475544710230993317">"Halaman %1$d daripada %2$d"</string>
    <string name="workspace_scroll_format" msgid="8458889198184077399">"Skrin Laman Utama %1$d daripada %2$d"</string>
    <string name="workspace_new_page" msgid="257366611030256142">"Halaman skrin utama baharu"</string>
    <string name="folder_opened" msgid="94695026776264709">"Folder dibuka, <xliff:g id="WIDTH">%1$d</xliff:g> kali <xliff:g id="HEIGHT">%2$d</xliff:g>"</string>
    <string name="folder_tap_to_close" msgid="4625795376335528256">"Ketik untuk menutup folder"</string>
    <string name="folder_tap_to_rename" msgid="4017685068016979677">"Ketik untuk menyimpan penamaan semula"</string>
    <string name="folder_closed" msgid="4100806530910930934">"Folder ditutup"</string>
    <string name="folder_renamed" msgid="1794088362165669656">"Folder dinamakan semula kepada <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="folder_name_format_exact" msgid="8626242716117004803">"Folder: <xliff:g id="NAME">%1$s</xliff:g>, <xliff:g id="SIZE">%2$d</xliff:g> item"</string>
    <string name="folder_name_format_overflow" msgid="4270108890534995199">"Folder: <xliff:g id="NAME">%1$s</xliff:g>, <xliff:g id="SIZE">%2$d</xliff:g> atau lebih banyak item"</string>
    <string name="app_pair_name_format" msgid="8134106404716224054">"Gandingan apl: <xliff:g id="APP1">%1$s</xliff:g> dan <xliff:g id="APP2">%2$s</xliff:g>"</string>
    <string name="styles_wallpaper_button_text" msgid="8216961355289236794">"Hiasan latar &amp; gaya"</string>
    <string name="edit_home_screen" msgid="8947858375782098427">"Edit Skrin Utama"</string>
    <string name="settings_button_text" msgid="8873672322605444408">"Tetapan skrin utama"</string>
    <string name="msg_disabled_by_admin" msgid="6898038085516271325">"Dilumpuhkan oleh pentadbir anda"</string>
    <string name="allow_rotation_title" msgid="7222049633713050106">"Benarkan putaran skrin utama"</string>
    <string name="allow_rotation_desc" msgid="8662546029078692509">"Apabila telefon diputar"</string>
    <string name="notification_dots_title" msgid="9062440428204120317">"Titik pemberitahuan"</string>
    <string name="notification_dots_desc_on" msgid="1679848116452218908">"Hidup"</string>
    <string name="notification_dots_desc_off" msgid="1760796511504341095">"Mati"</string>
    <string name="title_missing_notification_access" msgid="7503287056163941064">"Akses pemberitahuan diperlukan"</string>
    <string name="msg_missing_notification_access" msgid="281113995110910548">"Untuk menunjukkan Titik Pemberitahuan, hidupkan pemberitahuan apl untuk <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="title_change_settings" msgid="1376365968844349552">"Tukar tetapan"</string>
    <string name="notification_dots_service_title" msgid="4284221181793592871">"Tunjukkan titik pemberitahuan"</string>
    <string name="developer_options_title" msgid="700788437593726194">"Pilihan Pembangun"</string>
    <string name="auto_add_shortcuts_label" msgid="4926805029653694105">"Tambahkan ikon apl pada skrin utama"</string>
    <string name="auto_add_shortcuts_description" msgid="7117251166066978730">"Untuk apl baharu"</string>
    <string name="package_state_unknown" msgid="7592128424511031410">"Tidak diketahui"</string>
    <string name="abandoned_clean_this" msgid="7610119707847920412">"Alih keluar"</string>
    <string name="abandoned_search" msgid="891119232568284442">"Carian"</string>
    <string name="abandoned_promises_title" msgid="7096178467971716750">"Apl ini tidak dipasang"</string>
    <string name="abandoned_promise_explanation" msgid="3990027586878167529">"Apl untuk ikon ini tidak dipasang. Anda boleh mengalih keluar atau mencari dan memasang apl itu secara manual."</string>
    <string name="app_installing_title" msgid="5864044122733792085">"<xliff:g id="NAME">%1$s</xliff:g> dipasang, <xliff:g id="PROGRESS">%2$s</xliff:g> selesai"</string>
    <string name="app_downloading_title" msgid="8336702962104482644">"<xliff:g id="NAME">%1$s</xliff:g> memuat turun, <xliff:g id="PROGRESS">%2$s</xliff:g> selesai"</string>
    <string name="app_waiting_download_title" msgid="7053938513995617849">"<xliff:g id="NAME">%1$s</xliff:g> menunggu untuk dipasang"</string>
    <string name="app_archived_title" msgid="7717956158562544081">"<xliff:g id="NAME">%1$s</xliff:g> diarkibkan. Ketik untuk memuat turun dan memulihkan apl tersebut."</string>
    <string name="dialog_update_title" msgid="114234265740994042">"Kemas kini apl diperlukan"</string>
    <string name="dialog_update_message" msgid="4176784553982226114">"Apl untuk ikon ini tidak dikemas kini. Anda boleh mengemas kini secara manual untuk mendayakan semula pintasan atau mengalih keluar ikon."</string>
    <string name="dialog_update" msgid="2178028071796141234">"Kemas kini"</string>
    <string name="dialog_remove" msgid="6510806469849709407">"Alih keluar"</string>
    <string name="widgets_list" msgid="796804551140113767">"Senarai widget"</string>
    <string name="widgets_list_closed" msgid="6141506579418771922">"Senarai widget ditutup"</string>
    <string name="action_add_to_workspace" msgid="215894119683164916">"Tambahkan pada skrin utama"</string>
    <string name="action_move_here" msgid="2170188780612570250">"Alihkan item ke sini"</string>
    <string name="item_added_to_workspace" msgid="4211073925752213539">"Item ditambahkan pada skrin utama"</string>
    <string name="item_removed" msgid="851119963877842327">"Item dialih keluar"</string>
    <string name="undo" msgid="4151576204245173321">"Buat asal"</string>
    <string name="action_move" msgid="4339390619886385032">"Alihkan Item"</string>
    <string name="move_to_empty_cell_description" msgid="5254852678218206889">"Alihkan ke baris <xliff:g id="NUMBER_0">%1$s</xliff:g> lajur <xliff:g id="NUMBER_1">%2$s</xliff:g> dalam <xliff:g id="STRING">%3$s</xliff:g>"</string>
    <string name="move_to_position" msgid="6750008980455459790">"Alihkan ke kedudukan <xliff:g id="NUMBER">%1$s</xliff:g>"</string>
    <string name="move_to_hotseat_position" msgid="6295412897075147808">"Alihkan ke kedudukan kegemaran <xliff:g id="NUMBER">%1$s</xliff:g>"</string>
    <string name="item_moved" msgid="4606538322571412879">"Item dialihkan"</string>
    <string name="add_to_folder" msgid="9040534766770853243">"Tambahkan pada folder: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="add_to_folder_with_app" msgid="4534929978967147231">"Tambahkan pada folder dengan <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="added_to_folder" msgid="4793259502305558003">"Item ditambahkan pada folder"</string>
    <string name="create_folder_with" msgid="4050141361160214248">"Buat folder dengan: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="folder_created" msgid="6409794597405184510">"Folder dibuat"</string>
    <string name="action_move_to_workspace" msgid="39528912300293768">"Alihkan ke skrin utama"</string>
    <string name="action_resize" msgid="1802976324781771067">"Ubah saiz"</string>
    <string name="action_increase_width" msgid="8773715375078513326">"Tambahkan kelebaran"</string>
    <string name="action_increase_height" msgid="459390020612501122">"Tambahkan ketinggian"</string>
    <string name="action_decrease_width" msgid="1374549771083094654">"Kurangkan kelebaran"</string>
    <string name="action_decrease_height" msgid="282377193880900022">"Kurangkan ketinggian"</string>
    <string name="widget_resized" msgid="9130327887929620">"Saiz widget diubah menjadi <xliff:g id="NUMBER_0">%1$s</xliff:g> lebar <xliff:g id="NUMBER_1">%2$s</xliff:g> tinggi"</string>
    <string name="action_deep_shortcut" msgid="2864038805849372848">"Pintasan"</string>
    <string name="action_dismiss_notification" msgid="5909461085055959187">"Ketepikan"</string>
    <string name="accessibility_close" msgid="2277148124685870734">"Tutup"</string>
    <string name="all_apps_personal_tab" msgid="4190252696685155002">"Peribadi"</string>
    <string name="all_apps_work_tab" msgid="4884822796154055118">"Kerja"</string>
    <string name="work_profile_toggle_label" msgid="3081029915775481146">"Profil kerja"</string>
    <string name="work_profile_edu_work_apps" msgid="7895468576497746520">"Apl kerja mempunyai lencana dan kelihatan kepada pentadbir IT anda"</string>
    <string name="work_profile_edu_accept" msgid="6069788082535149071">"OK"</string>
    <string name="work_apps_paused_title" msgid="3040901117349444598">"Apl kerja dijeda"</string>
    <string name="work_apps_paused_info_body" msgid="1687828929959237477">"Anda tidak akan menerima pemberitahuan daripada apl kerja anda"</string>
    <string name="work_apps_paused_body" msgid="261634750995824906">"Apl kerja anda tidak boleh menghantar pemberitahuan kepada anda, menggunakan bateri anda atau mengakses lokasi anda"</string>
    <string name="work_apps_paused_telephony_unavailable_body" msgid="8358872357502756790">"Anda tidak akan menerima panggilan telefon, mesej teks atau pemberitahuan daripada apl kerja anda"</string>
    <string name="work_apps_paused_edu_banner" msgid="8872412121608402058">"Apl kerja mempunyai lencana dan kelihatan kepada pentadbir IT anda"</string>
    <string name="work_apps_paused_edu_accept" msgid="6377476824357318532">"OK"</string>
    <string name="work_apps_pause_btn_text" msgid="4669288269140620646">"Jeda apl kerja"</string>
    <string name="work_apps_enable_btn_text" msgid="1736198302467317371">"Nyahjeda"</string>
    <string name="developer_options_filter_hint" msgid="5896817443635989056">"Tapis"</string>
    <string name="remote_action_failed" msgid="1383965239183576790">"Gagal: <xliff:g id="WHAT">%1$s</xliff:g>"</string>
    <string name="private_space_label" msgid="2359721649407947001">"Ruang privasi"</string>
    <string name="private_space_secondary_label" msgid="9203933341714508907">"Ketik untuk menyediakan atau membuka"</string>
    <string name="ps_container_title" msgid="4391796149519594205">"Persendirian"</string>
    <string name="ps_container_settings" msgid="6059734123353320479">"Tetapan Ruang Peribadi"</string>
    <string name="ps_container_unlock_button_content_description" msgid="9181551784092204234">"Peribadi, tidak berkunci."</string>
    <string name="ps_container_lock_button_content_description" msgid="5961993384382649530">"Peribadi, dikunci."</string>
    <string name="ps_container_lock_title" msgid="2640257399982364682">"Kunci"</string>
    <string name="ps_container_transition" msgid="8667331812048014412">"Peralihan Ruang Peribadi"</string>
    <string name="ps_add_button_label" msgid="8127988716897128773">"Pasang"</string>
    <string name="ps_add_button_content_description" msgid="3254274107740952556">"Pasang apl pada Ruang Peribadi"</string>
</resources>
